import BaseStore from '@src/stores/base';

export default class SlientStore extends BaseStore {
  exerciseAuto() {
    return this.apiGet('/exercise/paper/auto');
  }

  sentenceAuto() {
    return this.apiGet('/sentence/paper/auto');
  }

  requestBeforeHook() {
    // this.loading();
  }

  requestAfterHook() {
    // this.loaded();
  }
}

export const Slient = new SlientStore({ key: 'slient' });
